[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.AppSetTitle

Sets the title for an application.

## Declaration

Source position: interfacebase.pp line 144

`public procedure TWidgetSet.AppSetTitle(`
`const ATitle: string`
`); virtual;`

## Arguments

`ATitle` |  | Value stored as the Title for the application.

## Description

Don't call this directly, the LCL will use it when adequate.